Skip to content

listNotificationWebhooks

GET
/api/v1/notifications/webhooks
curl --request GET \
--url https://example.com/api/v1/notifications/webhooks

List notification webhooks. Requires an Owner or Administrator with the admin scope.

Notification webhooks

Media typeapplication/json
object
data
required
Array<object>
object
id
required
string format: uuid
name
required
string
url
required
string format: uri
enabled
required
boolean
categories
required
Array<string>
Allowed values: incident content_health backup update
lastAttemptAt
string format: date-time
lastSuccessAt
string format: date-time
lastError
string
createdAt
required
string format: date-time
Example
{
"data": [
{
"categories": [
"incident"
]
}
]
}

Dashboard authentication required

Insufficient role